/*
Theme Name: Ideo 1-14 Child Theme
Theme URI: -
Description: Ideo Wordpress Theme
Template: ideo-v1-14
Version: 1.14
Author: Goodlayers
Author URI: http://goodlayers.com
License:
License URI:
Tags: white, light, Orange, two-columns, flexible-width, custom-background, custom-colors, featured-images, theme-options
*/

/* #Style Reset
================================================== */
@import url('../ideo-v1-14/style.css');

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {background-color:#003c9c;color:#ffffff;}
div.gdl-blog-full .blog-continue-reading.gdl-button {background-color:#003c9c;color:#ffffff;}
div.gdl-blog-full .blog-continue-reading.gdl-button:hover {background-color:#E8A111;}
div.footer-wrapper h3.custom-sidebar-title {color:#ffffff!important;}
h2 {color:#003c9c!important;}
h3 {color:#9c6a06!important;}






				
	
